<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .watch {
            border: 2px;
            border-radius: 50%;
        }
    </style>
</head>
<body>
    <h1 align="center">You are in Activity/movies/index.html</h1>
    <img src="../images/c.png" alt="kekekekeke" class="watch" width="300px" height="300px">
    <p><b>Shortcuts:</b>
    <ul>
        <li><a href="../index.html">index.html(root)</a></li>
        <li><a href="reviews.html">music/reviews.html</a></li>
    </ul>
    </p>
    <br>
    <br>
    <p><b>Inception</b></p>
    <a href="https://www.rottentomatoes.com/m/inception" target="_blank"><img src="../images/zz.jpg" alt="Your Name"></a>
    <p><b>Genres:</b>Science Fiction</p>
    <br>
    <p><b>Pulp Fiction</b></p>
    <a href="https://www.rottentomatoes.com/m/pulp_fiction" target="_blank"><img src="../images/s.jpg" alt="kimets" width="265px" height="376px"></a>
    <p><b>Genres:</b>Thriller</p>
</body>
</html>